package com.gic.haoban.manage.web.qo;

import com.gic.haoban.manage.web.vo.StoreMemberVO;
import com.gic.haoban.manage.web.vo.StoreVO;

import java.io.Serializable;
import java.util.List;

/**
 * Created 2020/4/1.
 *
 * @author hua
 */
public class MemberLoginQo implements Serializable {
    private String userId;
    private String corpId;
    private List<StoreMemberVO> storeList;

    private String staffId;

    private String wxEnterpriseId;

    private String staffName;

    private String phoneNumber;

    private String nationCode;

    private String wxUserId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getCorpId() {
        return corpId;
    }

    public void setCorpId(String corpId) {
        this.corpId = corpId;
    }

    public List<StoreMemberVO> getStoreList() {
        return storeList;
    }

    public void setStoreList(List<StoreMemberVO> storeList) {
        this.storeList = storeList;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getNationCode() {
        return nationCode;
    }

    public void setNationCode(String nationCode) {
        this.nationCode = nationCode;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }
}
